/*
Theme Name: WooTech Themes
Description: Thiết kế website.
Author: WooTech
Template: flatsome
Version: 1.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
body {
   font-family: "Helvetica Neue";
}
#header {
   border-bottom: 1px solid #e4e6eb;
}
#header .sub-menu {
   border-top: 4px solid #FF9800;
   padding: 10px;
}
.nav-dropdown-has-arrow li.has-dropdown:after {
   border-bottom-color: #FF9800!important;
}
#header .sub-menu li a {
   border: none;
   margin: 0 5px;
}
#header .sub-menu li a:hover {
   color: #FF9800;
}
.archive-page-header .text-center {
   padding: 0 15px;
}
.archive-page-header .page-title {
   text-align: left;
   text-transform: initial;
   color: #e4e6eb;
   font-weight: bold;
   font-size: 30px;
   margin-bottom: 20px;
}
.box-blog-post {
   background-color: #333;
   border-radius: 5px;
   box-shadow: 0px 5px 12px rgb(255 255 255 / 6%);
}
.box-blog-post .box-image:hover img {
   transform: scale(1.2);
   transition: all 1s;
}
.box-blog-post .box-text {
   padding: 10px 17px 20px 17px;

}
.box-blog-post .box-text .post-title a {
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
}
.box-blog-post .box-text .post-title:hover a {
   color: #FF9800;
}
.breadcrumbs {
   background-color: #e9ecef;
}
.breadcrumbs .container {
   line-height: 30px;
}
.breadcrumbs a {
   color: #000 !important;
}
.breadcrumbs a:hover {
   color: #FF9800;
}
.breadcrumbs .separator {
   color: #000;
}
.breadcrumbs .last {
   color: #000;
}
h3.section-title-bold {
   position: relative;
   text-transform: uppercase;
   border-left: 3px solid #bd9126;
   padding-left: 10px;
}
.section-title-bold .section-title-main {
   border: none;
   padding: 0;
   font-size: 22px;
   font-weight: 600;
}
.section-title-bold b,.section-title-center b {
   display: none;
}
.section-title-center {
   text-align: center;
   display: block;
   margin: 0;
}
.section-title-center span {
   font-size: 30px;
   color: #e4e6eb;
}
#header-contact li a  {
   font-size: 20px;
   color: #c3002a;
}
#header-contact li a i {
   color: #c3002a !important;
}
#header-contact li span {
   font-weight: 700;
}
.woo_form input[type=submit] {
   background-color: #FF9800;
   border-radius: 20px;
   display: table;
   margin: 0 auto;
}
.khachhang img.ux-logo-image.block {
   border-radius: 10px;
}
embed, iframe, object {
    margin: auto!important;
    display: block;
}
.blog-share .social-icons i {font-size:2em;}
.lienhe form .flex-row {
	gap: 15px;
}
.entry-content img {
    margin: auto;
    display: block;
}
@media only screen and (max-width: 48em) {
  
   }